import { FlashEventType } from "../../utils/events";
export declare class CorejamFlash {
  private colors;
  flash: FlashEventType;
  flashEvent(evt: {
    detail: FlashEventType;
  }): void;
  render(): any;
}
